Kontorist 3.2.2 für OS X 10.9 Mavericks

Kontorist läuft unter OS X auf allen Systemversionen von 10.5.8 bis 10.11.
Weil unter 10.9 die Registrierungsinformationen anders gespeichert werden müssen, müssen Sie leider einmalig Ihre Registrierungsinformationen neu eingeben. Nicht mehr auffindbar? Kundendienst hilft.
Kontakt per Mail

Kontorist 3.2.1 für OS X 10.8 Mountain Lion

Kontorist läuft unter OS X auf vier Systemversionen: von 10.5.8 bis 10.8. Außerdem:* verbesserter Import von Daten aus Kontorist 1* überarbeitetes Handbuch* aktualisierte UVA

Kontorist 3.2 für Lion

Wir haben das Programm noch ein klein wenig überarbeitet. Es funktioniert jetzt auch auf Apples neuestem Betriebssystem tadellos.

Kontorist 3.2b2 für Snow Leopard

Eine neue Beta-Version steht zur Verfügung, die unter Snow Leopard (Mac OS X 10.6) funktioniert. System 10.3 unterstützen wir nicht mehr, für Kontorist 3.2 wird nun mindestens Mac OS X 10.4 vorausgesetzt.

Problem mit Snow Leopard

Kontorist ist mit der Java Version, die mit Snow Leopard ausgeliefert wird, nicht kompatibel. Wir arbeiten an einem Update und werden es hier auf der Website veröffentlichen.